# -*- encoding : utf-8 -*-
class Admin::PagesController < ApplicationController
  	before_filter :authenticate_admin!

	layout false
def edit
	@page = Page.find(params[:id])
	
  end

  def update
  end

end
